/**
 * archloc.css 
 * feuille de style generale d'ArcheoLocalis.
 * @version 2026.02.12
 * @author  Michel Cartereau Aoroc
 */ 

/* couleurs 
 #0000FF bleu 
 #003300 vert fonce
 #0066CC bleu fonce
 #009900 vert soutenu
 #b1d4f2 bleu leger
 #56BF56 vert 
 #7200E5 violet 
 #990000 rouge fonce
 #99FFFF bleu clair
 #E50001 rouge clair
 #E57200 orange
 #EA0000 rouge soutenu 
 #EBEBEB gris 
 #F2F2F2 gris
 #FFFF00 jaune
 #FFCC00 jaune fonce
 #FFFFCC jaune clair
*/

#attente
 { padding: 1ex 2ex 1.5ex;  /* font-weight: bold;*/ 
  color: #CD7F32; background-color: #F0F0F0; border-bottom: 4px solid #CD7F32; }
#logos
 { float: right; padding: 1ex; margin: 0; text-align: center;}

hr {clear: both}
li {margin : 0.5em 0}

.choix1 {color: gray; font-size: small; }
.decalage {padding: 0 2em;}
.fin-incrustation {clear: both; height: 1px; }
.format-saisie {font-family: Arial,Helvetica,sans-serif; font-size: 90%;} 
.interligne {margin: 1em 0; }
.lien-ancre { color: #CD7F32; border-bottom: thin dotted #CD7F32;} 
.note   {padding: 5px; font-size: 90%; color: gray}
.donnee { font-family: monospace; font-size: 130%; } /* 2020.07.27 */ 

div#chapeau.top-bar { padding-top: 0; padding-bottom: 0; } /* 2021.09.04 */

/* tables */
th {text-align: left; font-size: 90%; }
td {vertical-align: text-top; }
.tableau {margin: 1em 0;}
.tableau td, .tableau th {border: thin solid; padding: 5px; } 

/* formulaires */
div.multiMulti
   {display: block; width: 79%; text-align: left; float: right; margin: 0 0 1ex 0; line-height: 150%; } 
.bouton-milieu {display: block; width: 75%; text-align: center; float: left;} 
.zone-boutons {display: block; margin: 1ex;}
form p {clear: both;}
#menu1 label, #menu2 label  /* 2020.05.13 */
 { color: white;  }

/* cartes de localisation */
#zone_carte_simple 
 { width: 600px;	height: 500px;
   border: thin dotted gray; float: right; margin: 5px 0 5px 5px; }
#zone_carte_etendue
 { width: 800px;	height: 600px; border: thin dotted gray; margin: 1em; } 
#zone_carte_simple div.leaflet-control-zoom a
 { text-decoration: none; }

/* listes en tables */
 div.marges-ecran-large div.t-valeurs { /* 2023.03.28 */
   font-size: 80%;
 }
/* marges laterales si ecran tres large 2020.08.01 */
@media screen and (min-width: 150em) { 
 div.marges-ecran-large  { margin: 1ex 2%; } /* ex div.t-valeurs */
}

/* boite d'information affichee via animation */
div#boite-info  {
  display: none;
  position: fixed;
  z-index: 10;
  right: 50%;
  top: 15%;
  width: 300px;
  height: 100px;
  background: #F0F0F0;
  color: #727272;
  border: 3px outset #cd7f32;
  padding: 1em;
}

/* carte en page accueil */
div#carte-accueil {
   text-align : center; 
   /* float: left;*/
}
div#carte-accueil img { /* 2021.09.04   height:715px; */
  min-width:800px; 
}

/* informations sur pays avec carte 2024.06.28 */
div#div-infos-pays { 
}

div#div-image-pays {
  width: 400px; 
  float: right;
  border: thin solid black ;
}

div#stat-graph { /* 2026.02.12 */
  padding: 5px;
}


